commit b146015e722460b7f63639152cdfe09806b60237
Author: Leszek Koltunski <leszek@koltunski.pl>
Date:   Thu Oct 21 17:17:51 2021 +0200

    Standarize icon naming scheme.

diff --git a/src/main/java/org/distorted/objectlib/main/ObjectType.java b/src/main/java/org/distorted/objectlib/main/ObjectType.java
index e439ab17..d5ea17d5 100644
--- a/src/main/java/org/distorted/objectlib/main/ObjectType.java
+++ b/src/main/java/org/distorted/objectlib/main/ObjectType.java
@@ -34,41 +34,41 @@ import org.distorted.objectlib.objects.*;
 
 public enum ObjectType
   {
-  CUBE_2 ( new int[] {2,2,2}      , 12, R.drawable.s_cube_2, R.drawable.m_cube_2, R.drawable.b_cube_2, R.drawable.h_cube_2),
-  CUBE_3 ( new int[] {3,3,3}      , 17, R.drawable.s_cube_3, R.drawable.m_cube_3, R.drawable.b_cube_3, R.drawable.h_cube_3),
-  CUBE_4 ( new int[] {4,4,4}      , 24, R.drawable.s_cube_4, R.drawable.m_cube_4, R.drawable.b_cube_4, R.drawable.h_cube_4),
-  CUBE_5 ( new int[] {5,5,5}      , 28, R.drawable.s_cube_5, R.drawable.m_cube_5, R.drawable.b_cube_5, R.drawable.h_cube_5),
-  JING_2 ( new int[] {2,2,2,2}    , 11, R.drawable.s_jing_2, R.drawable.m_jing_2, R.drawable.b_jing_2, R.drawable.h_jing_2),
-  PYRA_3 ( new int[] {3,3,3,3}    , 10, R.drawable.s_pyra_3, R.drawable.m_pyra_3, R.drawable.b_pyra_3, R.drawable.h_pyra_3),
-  PYRA_4 ( new int[] {4,4,4,4}    , 17, R.drawable.s_pyra_4, R.drawable.m_pyra_4, R.drawable.b_pyra_4, R.drawable.h_pyra_4),
-  PYRA_5 ( new int[] {5,5,5,5}    , 23, R.drawable.s_pyra_5, R.drawable.m_pyra_5, R.drawable.b_pyra_5, R.drawable.h_pyra_5),
-  KILO_3 ( new int[] {3,3,3,3,3,3}, 18, R.drawable.s_kilo_3, R.drawable.m_kilo_3, R.drawable.b_kilo_3, R.drawable.h_kilo_3),
-  KILO_5 ( new int[] {5,5,5,5,5,5}, 33, R.drawable.s_kilo_5, R.drawable.m_kilo_5, R.drawable.b_kilo_5, R.drawable.h_kilo_5),
-  MEGA_3 ( new int[] {3,3,3,3,3,3}, 21, R.drawable.s_mega_3, R.drawable.m_mega_3, R.drawable.b_mega_3, R.drawable.h_mega_3),
-  MEGA_5 ( new int[] {5,5,5,5,5,5}, 37, R.drawable.s_mega_5, R.drawable.m_mega_5, R.drawable.b_mega_5, R.drawable.h_mega_5),
-  ULTI_2 ( new int[] {2,2,2,2}    , 18, R.drawable.s_ulti_2, R.drawable.m_ulti_2, R.drawable.b_ulti_2, R.drawable.h_ulti_2),
-  DIAM_2 ( new int[] {2,2,2,2}    , 12, R.drawable.s_diam_2, R.drawable.m_diam_2, R.drawable.b_diam_2, R.drawable.h_diam_2),
-  DIAM_3 ( new int[] {3,3,3,3}    , 24, R.drawable.s_diam_3, R.drawable.m_diam_3, R.drawable.b_diam_3, R.drawable.h_diam_3),
-  DIAM_4 ( new int[] {4,4,4,4}    , 32, R.drawable.s_diam_4, R.drawable.m_diam_4, R.drawable.b_diam_4, R.drawable.h_diam_4),
-  DINO_3 ( new int[] {3,3,3,3}    , 10, R.drawable.s_dino_3, R.drawable.m_dino_3, R.drawable.b_dino_3, R.drawable.h_dino_3),
-  DIN4_3 ( new int[] {3,3,3,3}    ,  7, R.drawable.s_din4_3, R.drawable.m_din4_3, R.drawable.b_din4_3, R.drawable.h_din4_3),
-  REDI_3 ( new int[] {3,3,3,3}    , 16, R.drawable.s_redi_3, R.drawable.m_redi_3, R.drawable.b_redi_3, R.drawable.h_redi_3),
-  HELI_3 ( new int[] {3,3,3,3,3,3}, 20, R.drawable.s_heli_3, R.drawable.m_heli_3, R.drawable.b_heli_3, R.drawable.h_heli_3),
-  SKEW_2 ( new int[] {2,2,2,2}    , 11, R.drawable.s_skew_2, R.drawable.m_skew_2, R.drawable.b_skew_2, R.drawable.h_skew_2),
-  SKEW_3 ( new int[] {3,3,3,3}    , 21, R.drawable.s_skew_3, R.drawable.m_skew_3, R.drawable.b_skew_3, R.drawable.h_skew_3),
-  IVY_2  ( new int[] {2,2,2,2}    ,  8, R.drawable.s_ivy_2 , R.drawable.m_ivy_2 , R.drawable.b_ivy_2 , R.drawable.h_ivy_2 ),
-  REX_3  ( new int[] {3,3,3,3}    , 19, R.drawable.s_rex_3 , R.drawable.m_rex_3 , R.drawable.b_rex_3 , R.drawable.h_rex_3 ),
-  BAN1_3 ( new int[] {3,3,3}      , 16, R.drawable.s_ban1_3, R.drawable.m_ban1_3, R.drawable.b_ban1_3, R.drawable.h_ban1_3),
-  BAN2_3 ( new int[] {3,3,3}      , 16, R.drawable.s_ban2_3, R.drawable.m_ban2_3, R.drawable.b_ban2_3, R.drawable.h_ban2_3),
-  BAN3_3 ( new int[] {3,3,3}      , 16, R.drawable.s_ban3_3, R.drawable.m_ban3_3, R.drawable.b_ban3_3, R.drawable.h_ban3_3),
-  BAN4_3 ( new int[] {3,3,3}      , 16, R.drawable.s_ban4_3, R.drawable.m_ban4_3, R.drawable.b_ban4_3, R.drawable.h_ban4_3),
-  SQU1_3 ( new int[] {3,2,3}      , 24, R.drawable.s_squ1_3, R.drawable.m_squ1_3, R.drawable.b_squ1_3, R.drawable.h_squ1_3),
-  SQU2_3 ( new int[] {3,2,3}      , 24, R.drawable.s_squ2_3, R.drawable.m_squ2_3, R.drawable.b_squ2_3, R.drawable.h_squ2_3),
-  MIRR_2 ( new int[] {2,2,2}      , 12, R.drawable.s_mirr_2, R.drawable.m_mirr_2, R.drawable.b_mirr_2, R.drawable.h_mirr_2),
-  MIRR_3 ( new int[] {3,3,3}      , 17, R.drawable.s_mirr_3, R.drawable.m_mirr_3, R.drawable.b_mirr_3, R.drawable.h_mirr_3),
-  CU_323 ( new int[] {3,2,3}      , 15, R.drawable.s_cu_323, R.drawable.m_cu_323, R.drawable.b_cu_323, R.drawable.h_cu_323),
-  CU_232 ( new int[] {2,3,2}      , 16, R.drawable.s_cu_232, R.drawable.m_cu_232, R.drawable.b_cu_232, R.drawable.h_cu_232),
-  CU_343 ( new int[] {3,4,3}      , 23, R.drawable.s_cu_343, R.drawable.m_cu_343, R.drawable.b_cu_343, R.drawable.h_cu_343),
+  CUBE_2 ( new int[] {2,2,2}      , 12, R.drawable.cube_2s, R.drawable.cube_2m, R.drawable.cube_2b, R.drawable.cube_2h),
+  CUBE_3 ( new int[] {3,3,3}      , 17, R.drawable.cube_3s, R.drawable.cube_3m, R.drawable.cube_3b, R.drawable.cube_3h),
+  CUBE_4 ( new int[] {4,4,4}      , 24, R.drawable.cube_4s, R.drawable.cube_4m, R.drawable.cube_4b, R.drawable.cube_4h),
+  CUBE_5 ( new int[] {5,5,5}      , 28, R.drawable.cube_5s, R.drawable.cube_5m, R.drawable.cube_5b, R.drawable.cube_5h),
+  JING_2 ( new int[] {2,2,2,2}    , 11, R.drawable.jing_2s, R.drawable.jing_2m, R.drawable.jing_2b, R.drawable.jing_2h),
+  PYRA_3 ( new int[] {3,3,3,3}    , 10, R.drawable.pyra_3s, R.drawable.pyra_3m, R.drawable.pyra_3b, R.drawable.pyra_3h),
+  PYRA_4 ( new int[] {4,4,4,4}    , 17, R.drawable.pyra_4s, R.drawable.pyra_4m, R.drawable.pyra_4b, R.drawable.pyra_4h),
+  PYRA_5 ( new int[] {5,5,5,5}    , 23, R.drawable.pyra_5s, R.drawable.pyra_5m, R.drawable.pyra_5b, R.drawable.pyra_5h),
+  KILO_3 ( new int[] {3,3,3,3,3,3}, 18, R.drawable.kilo_3s, R.drawable.kilo_3m, R.drawable.kilo_3b, R.drawable.kilo_3h),
+  KILO_5 ( new int[] {5,5,5,5,5,5}, 33, R.drawable.kilo_5s, R.drawable.kilo_5m, R.drawable.kilo_5b, R.drawable.kilo_5h),
+  MEGA_3 ( new int[] {3,3,3,3,3,3}, 21, R.drawable.mega_3s, R.drawable.mega_3m, R.drawable.mega_3b, R.drawable.mega_3h),
+  MEGA_5 ( new int[] {5,5,5,5,5,5}, 37, R.drawable.mega_5s, R.drawable.mega_5m, R.drawable.mega_5b, R.drawable.mega_5h),
+  ULTI_2 ( new int[] {2,2,2,2}    , 18, R.drawable.ulti_2s, R.drawable.ulti_2m, R.drawable.ulti_2b, R.drawable.ulti_2h),
+  DIAM_2 ( new int[] {2,2,2,2}    , 12, R.drawable.diam_2s, R.drawable.diam_2m, R.drawable.diam_2b, R.drawable.diam_2h),
+  DIAM_3 ( new int[] {3,3,3,3}    , 24, R.drawable.diam_3s, R.drawable.diam_3m, R.drawable.diam_3b, R.drawable.diam_3h),
+  DIAM_4 ( new int[] {4,4,4,4}    , 32, R.drawable.diam_4s, R.drawable.diam_4m, R.drawable.diam_4b, R.drawable.diam_4h),
+  DINO_3 ( new int[] {3,3,3,3}    , 10, R.drawable.dino_3s, R.drawable.dino_3m, R.drawable.dino_3b, R.drawable.dino_3h),
+  DIN4_3 ( new int[] {3,3,3,3}    ,  7, R.drawable.din4_3s, R.drawable.din4_3m, R.drawable.din4_3b, R.drawable.din4_3h),
+  REDI_3 ( new int[] {3,3,3,3}    , 16, R.drawable.redi_3s, R.drawable.redi_3m, R.drawable.redi_3b, R.drawable.redi_3h),
+  HELI_3 ( new int[] {3,3,3,3,3,3}, 20, R.drawable.heli_3s, R.drawable.heli_3m, R.drawable.heli_3b, R.drawable.heli_3h),
+  SKEW_2 ( new int[] {2,2,2,2}    , 11, R.drawable.skew_2s, R.drawable.skew_2m, R.drawable.skew_2b, R.drawable.skew_2h),
+  SKEW_3 ( new int[] {3,3,3,3}    , 21, R.drawable.skew_3s, R.drawable.skew_3m, R.drawable.skew_3b, R.drawable.skew_3h),
+  IVY_2  ( new int[] {2,2,2,2}    ,  8, R.drawable.ivy_2s , R.drawable.ivy_2m , R.drawable.ivy_2b , R.drawable.ivy_2h ),
+  REX_3  ( new int[] {3,3,3,3}    , 19, R.drawable.rex_3s , R.drawable.rex_3m , R.drawable.rex_3b , R.drawable.rex_3h ),
+  BAN1_3 ( new int[] {3,3,3}      , 16, R.drawable.ban1_3s, R.drawable.ban1_3m, R.drawable.ban1_3b, R.drawable.ban1_3h),
+  BAN2_3 ( new int[] {3,3,3}      , 16, R.drawable.ban2_3s, R.drawable.ban2_3m, R.drawable.ban2_3b, R.drawable.ban2_3h),
+  BAN3_3 ( new int[] {3,3,3}      , 16, R.drawable.ban3_3s, R.drawable.ban3_3m, R.drawable.ban3_3b, R.drawable.ban3_3h),
+  BAN4_3 ( new int[] {3,3,3}      , 16, R.drawable.ban4_3s, R.drawable.ban4_3m, R.drawable.ban4_3b, R.drawable.ban4_3h),
+  SQU1_3 ( new int[] {3,2,3}      , 24, R.drawable.squ1_3s, R.drawable.squ1_3m, R.drawable.squ1_3b, R.drawable.squ1_3h),
+  SQU2_3 ( new int[] {3,2,3}      , 24, R.drawable.squ2_3s, R.drawable.squ2_3m, R.drawable.squ2_3b, R.drawable.squ2_3h),
+  MIRR_2 ( new int[] {2,2,2}      , 12, R.drawable.mirr_2s, R.drawable.mirr_2m, R.drawable.mirr_2b, R.drawable.mirr_2h),
+  MIRR_3 ( new int[] {3,3,3}      , 17, R.drawable.mirr_3s, R.drawable.mirr_3m, R.drawable.mirr_3b, R.drawable.mirr_3h),
+  CU_323 ( new int[] {3,2,3}      , 15, R.drawable.cu_323s, R.drawable.cu_323m, R.drawable.cu_323b, R.drawable.cu_323h),
+  CU_232 ( new int[] {2,3,2}      , 16, R.drawable.cu_232s, R.drawable.cu_232m, R.drawable.cu_232b, R.drawable.cu_232h),
+  CU_343 ( new int[] {3,4,3}      , 23, R.drawable.cu_343s, R.drawable.cu_343m, R.drawable.cu_343b, R.drawable.cu_343h),
   ;
 
   public static final int NUM_OBJECTS = values().length;
diff --git a/src/main/res/drawable-nodpi/b_ban1_3.png b/src/main/res/drawable-nodpi/b_ban1_3.png
deleted file mode 100644
index 862032ef..00000000
Binary files a/src/main/res/drawable-nodpi/b_ban1_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_ban2_3.png b/src/main/res/drawable-nodpi/b_ban2_3.png
deleted file mode 100644
index 7cbe60c8..00000000
Binary files a/src/main/res/drawable-nodpi/b_ban2_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_ban3_3.png b/src/main/res/drawable-nodpi/b_ban3_3.png
deleted file mode 100644
index 64c785d9..00000000
Binary files a/src/main/res/drawable-nodpi/b_ban3_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_ban4_3.png b/src/main/res/drawable-nodpi/b_ban4_3.png
deleted file mode 100644
index 3b744f4e..00000000
Binary files a/src/main/res/drawable-nodpi/b_ban4_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_cu_232.png b/src/main/res/drawable-nodpi/b_cu_232.png
deleted file mode 100644
index 88683e60..00000000
Binary files a/src/main/res/drawable-nodpi/b_cu_232.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_cu_323.png b/src/main/res/drawable-nodpi/b_cu_323.png
deleted file mode 100644
index bd136f54..00000000
Binary files a/src/main/res/drawable-nodpi/b_cu_323.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_cu_343.png b/src/main/res/drawable-nodpi/b_cu_343.png
deleted file mode 100644
index dceb358a..00000000
Binary files a/src/main/res/drawable-nodpi/b_cu_343.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_cube_2.png b/src/main/res/drawable-nodpi/b_cube_2.png
deleted file mode 100644
index 797d3626..00000000
Binary files a/src/main/res/drawable-nodpi/b_cube_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_cube_3.png b/src/main/res/drawable-nodpi/b_cube_3.png
deleted file mode 100644
index fb16a725..00000000
Binary files a/src/main/res/drawable-nodpi/b_cube_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_cube_4.png b/src/main/res/drawable-nodpi/b_cube_4.png
deleted file mode 100644
index baf2dadf..00000000
Binary files a/src/main/res/drawable-nodpi/b_cube_4.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_cube_5.png b/src/main/res/drawable-nodpi/b_cube_5.png
deleted file mode 100644
index 4ed6914c..00000000
Binary files a/src/main/res/drawable-nodpi/b_cube_5.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_diam_2.png b/src/main/res/drawable-nodpi/b_diam_2.png
deleted file mode 100644
index c0d07cd9..00000000
Binary files a/src/main/res/drawable-nodpi/b_diam_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_diam_3.png b/src/main/res/drawable-nodpi/b_diam_3.png
deleted file mode 100644
index 1b4bbdb4..00000000
Binary files a/src/main/res/drawable-nodpi/b_diam_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_diam_4.png b/src/main/res/drawable-nodpi/b_diam_4.png
deleted file mode 100644
index 55ffad4a..00000000
Binary files a/src/main/res/drawable-nodpi/b_diam_4.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_din4_3.png b/src/main/res/drawable-nodpi/b_din4_3.png
deleted file mode 100644
index 5b02b661..00000000
Binary files a/src/main/res/drawable-nodpi/b_din4_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_dino_3.png b/src/main/res/drawable-nodpi/b_dino_3.png
deleted file mode 100644
index 771500be..00000000
Binary files a/src/main/res/drawable-nodpi/b_dino_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_heli_3.png b/src/main/res/drawable-nodpi/b_heli_3.png
deleted file mode 100644
index 72d14f62..00000000
Binary files a/src/main/res/drawable-nodpi/b_heli_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_ivy_2.png b/src/main/res/drawable-nodpi/b_ivy_2.png
deleted file mode 100644
index f6034044..00000000
Binary files a/src/main/res/drawable-nodpi/b_ivy_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_jing_2.png b/src/main/res/drawable-nodpi/b_jing_2.png
deleted file mode 100644
index c66e6833..00000000
Binary files a/src/main/res/drawable-nodpi/b_jing_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_kilo_3.png b/src/main/res/drawable-nodpi/b_kilo_3.png
deleted file mode 100644
index 15c102f7..00000000
Binary files a/src/main/res/drawable-nodpi/b_kilo_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_kilo_5.png b/src/main/res/drawable-nodpi/b_kilo_5.png
deleted file mode 100644
index d1ea66a6..00000000
Binary files a/src/main/res/drawable-nodpi/b_kilo_5.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_mega_3.png b/src/main/res/drawable-nodpi/b_mega_3.png
deleted file mode 100644
index 1e749db7..00000000
Binary files a/src/main/res/drawable-nodpi/b_mega_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_mega_5.png b/src/main/res/drawable-nodpi/b_mega_5.png
deleted file mode 100644
index 34ddc49e..00000000
Binary files a/src/main/res/drawable-nodpi/b_mega_5.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_mirr_2.png b/src/main/res/drawable-nodpi/b_mirr_2.png
deleted file mode 100644
index c609fb40..00000000
Binary files a/src/main/res/drawable-nodpi/b_mirr_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_mirr_3.png b/src/main/res/drawable-nodpi/b_mirr_3.png
deleted file mode 100644
index 53e7924a..00000000
Binary files a/src/main/res/drawable-nodpi/b_mirr_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_pyra_3.png b/src/main/res/drawable-nodpi/b_pyra_3.png
deleted file mode 100644
index 372330a9..00000000
Binary files a/src/main/res/drawable-nodpi/b_pyra_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_pyra_4.png b/src/main/res/drawable-nodpi/b_pyra_4.png
deleted file mode 100644
index 2315c56c..00000000
Binary files a/src/main/res/drawable-nodpi/b_pyra_4.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_pyra_5.png b/src/main/res/drawable-nodpi/b_pyra_5.png
deleted file mode 100644
index f2d7d94b..00000000
Binary files a/src/main/res/drawable-nodpi/b_pyra_5.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_redi_3.png b/src/main/res/drawable-nodpi/b_redi_3.png
deleted file mode 100644
index b99ba58a..00000000
Binary files a/src/main/res/drawable-nodpi/b_redi_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_rex_3.png b/src/main/res/drawable-nodpi/b_rex_3.png
deleted file mode 100644
index 24332ac9..00000000
Binary files a/src/main/res/drawable-nodpi/b_rex_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_skew_2.png b/src/main/res/drawable-nodpi/b_skew_2.png
deleted file mode 100644
index 9c0b9f68..00000000
Binary files a/src/main/res/drawable-nodpi/b_skew_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_skew_3.png b/src/main/res/drawable-nodpi/b_skew_3.png
deleted file mode 100644
index acea0d31..00000000
Binary files a/src/main/res/drawable-nodpi/b_skew_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_squ1_3.png b/src/main/res/drawable-nodpi/b_squ1_3.png
deleted file mode 100644
index 4c0f72b6..00000000
Binary files a/src/main/res/drawable-nodpi/b_squ1_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_squ2_3.png b/src/main/res/drawable-nodpi/b_squ2_3.png
deleted file mode 100644
index 16c5a391..00000000
Binary files a/src/main/res/drawable-nodpi/b_squ2_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/b_ulti_2.png b/src/main/res/drawable-nodpi/b_ulti_2.png
deleted file mode 100644
index 7693d824..00000000
Binary files a/src/main/res/drawable-nodpi/b_ulti_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/ban1_3b.png b/src/main/res/drawable-nodpi/ban1_3b.png
new file mode 100644
index 00000000..862032ef
Binary files /dev/null and b/src/main/res/drawable-nodpi/ban1_3b.png differ
diff --git a/src/main/res/drawable-nodpi/ban1_3h.png b/src/main/res/drawable-nodpi/ban1_3h.png
new file mode 100644
index 00000000..bb5408aa
Binary files /dev/null and b/src/main/res/drawable-nodpi/ban1_3h.png differ
diff --git a/src/main/res/drawable-nodpi/ban1_3m.png b/src/main/res/drawable-nodpi/ban1_3m.png
new file mode 100644
index 00000000..b6a3b881
Binary files /dev/null and b/src/main/res/drawable-nodpi/ban1_3m.png differ
diff --git a/src/main/res/drawable-nodpi/ban1_3s.png b/src/main/res/drawable-nodpi/ban1_3s.png
new file mode 100644
index 00000000..11e34766
Binary files /dev/null and b/src/main/res/drawable-nodpi/ban1_3s.png differ
diff --git a/src/main/res/drawable-nodpi/ban2_3b.png b/src/main/res/drawable-nodpi/ban2_3b.png
new file mode 100644
index 00000000..7cbe60c8
Binary files /dev/null and b/src/main/res/drawable-nodpi/ban2_3b.png differ
diff --git a/src/main/res/drawable-nodpi/ban2_3h.png b/src/main/res/drawable-nodpi/ban2_3h.png
new file mode 100644
index 00000000..6cf27e70
Binary files /dev/null and b/src/main/res/drawable-nodpi/ban2_3h.png differ
diff --git a/src/main/res/drawable-nodpi/ban2_3m.png b/src/main/res/drawable-nodpi/ban2_3m.png
new file mode 100644
index 00000000..f6581d72
Binary files /dev/null and b/src/main/res/drawable-nodpi/ban2_3m.png differ
diff --git a/src/main/res/drawable-nodpi/ban2_3s.png b/src/main/res/drawable-nodpi/ban2_3s.png
new file mode 100644
index 00000000..22eed955
Binary files /dev/null and b/src/main/res/drawable-nodpi/ban2_3s.png differ
diff --git a/src/main/res/drawable-nodpi/ban3_3b.png b/src/main/res/drawable-nodpi/ban3_3b.png
new file mode 100644
index 00000000..64c785d9
Binary files /dev/null and b/src/main/res/drawable-nodpi/ban3_3b.png differ
diff --git a/src/main/res/drawable-nodpi/ban3_3h.png b/src/main/res/drawable-nodpi/ban3_3h.png
new file mode 100644
index 00000000..19131dcf
Binary files /dev/null and b/src/main/res/drawable-nodpi/ban3_3h.png differ
diff --git a/src/main/res/drawable-nodpi/ban3_3m.png b/src/main/res/drawable-nodpi/ban3_3m.png
new file mode 100644
index 00000000..da78ef89
Binary files /dev/null and b/src/main/res/drawable-nodpi/ban3_3m.png differ
diff --git a/src/main/res/drawable-nodpi/ban3_3s.png b/src/main/res/drawable-nodpi/ban3_3s.png
new file mode 100644
index 00000000..7c1570b9
Binary files /dev/null and b/src/main/res/drawable-nodpi/ban3_3s.png differ
diff --git a/src/main/res/drawable-nodpi/ban4_3b.png b/src/main/res/drawable-nodpi/ban4_3b.png
new file mode 100644
index 00000000..3b744f4e
Binary files /dev/null and b/src/main/res/drawable-nodpi/ban4_3b.png differ
diff --git a/src/main/res/drawable-nodpi/ban4_3h.png b/src/main/res/drawable-nodpi/ban4_3h.png
new file mode 100644
index 00000000..c917d9f8
Binary files /dev/null and b/src/main/res/drawable-nodpi/ban4_3h.png differ
diff --git a/src/main/res/drawable-nodpi/ban4_3m.png b/src/main/res/drawable-nodpi/ban4_3m.png
new file mode 100644
index 00000000..c0d570bb
Binary files /dev/null and b/src/main/res/drawable-nodpi/ban4_3m.png differ
diff --git a/src/main/res/drawable-nodpi/ban4_3s.png b/src/main/res/drawable-nodpi/ban4_3s.png
new file mode 100644
index 00000000..6baac51c
Binary files /dev/null and b/src/main/res/drawable-nodpi/ban4_3s.png differ
diff --git a/src/main/res/drawable-nodpi/cu_232b.png b/src/main/res/drawable-nodpi/cu_232b.png
new file mode 100644
index 00000000..88683e60
Binary files /dev/null and b/src/main/res/drawable-nodpi/cu_232b.png differ
diff --git a/src/main/res/drawable-nodpi/cu_232h.png b/src/main/res/drawable-nodpi/cu_232h.png
new file mode 100644
index 00000000..10d347f0
Binary files /dev/null and b/src/main/res/drawable-nodpi/cu_232h.png differ
diff --git a/src/main/res/drawable-nodpi/cu_232m.png b/src/main/res/drawable-nodpi/cu_232m.png
new file mode 100644
index 00000000..c48109bd
Binary files /dev/null and b/src/main/res/drawable-nodpi/cu_232m.png differ
diff --git a/src/main/res/drawable-nodpi/cu_232s.png b/src/main/res/drawable-nodpi/cu_232s.png
new file mode 100644
index 00000000..f6514152
Binary files /dev/null and b/src/main/res/drawable-nodpi/cu_232s.png differ
diff --git a/src/main/res/drawable-nodpi/cu_323b.png b/src/main/res/drawable-nodpi/cu_323b.png
new file mode 100644
index 00000000..bd136f54
Binary files /dev/null and b/src/main/res/drawable-nodpi/cu_323b.png differ
diff --git a/src/main/res/drawable-nodpi/cu_323h.png b/src/main/res/drawable-nodpi/cu_323h.png
new file mode 100644
index 00000000..90d970b5
Binary files /dev/null and b/src/main/res/drawable-nodpi/cu_323h.png differ
diff --git a/src/main/res/drawable-nodpi/cu_323m.png b/src/main/res/drawable-nodpi/cu_323m.png
new file mode 100644
index 00000000..2f53d0cb
Binary files /dev/null and b/src/main/res/drawable-nodpi/cu_323m.png differ
diff --git a/src/main/res/drawable-nodpi/cu_323s.png b/src/main/res/drawable-nodpi/cu_323s.png
new file mode 100644
index 00000000..3c5cb1c4
Binary files /dev/null and b/src/main/res/drawable-nodpi/cu_323s.png differ
diff --git a/src/main/res/drawable-nodpi/cu_343b.png b/src/main/res/drawable-nodpi/cu_343b.png
new file mode 100644
index 00000000..dceb358a
Binary files /dev/null and b/src/main/res/drawable-nodpi/cu_343b.png differ
diff --git a/src/main/res/drawable-nodpi/cu_343h.png b/src/main/res/drawable-nodpi/cu_343h.png
new file mode 100644
index 00000000..9f2f8fce
Binary files /dev/null and b/src/main/res/drawable-nodpi/cu_343h.png differ
diff --git a/src/main/res/drawable-nodpi/cu_343m.png b/src/main/res/drawable-nodpi/cu_343m.png
new file mode 100644
index 00000000..39ad48ff
Binary files /dev/null and b/src/main/res/drawable-nodpi/cu_343m.png differ
diff --git a/src/main/res/drawable-nodpi/cu_343s.png b/src/main/res/drawable-nodpi/cu_343s.png
new file mode 100644
index 00000000..b4de4265
Binary files /dev/null and b/src/main/res/drawable-nodpi/cu_343s.png differ
diff --git a/src/main/res/drawable-nodpi/cube_2b.png b/src/main/res/drawable-nodpi/cube_2b.png
new file mode 100644
index 00000000..797d3626
Binary files /dev/null and b/src/main/res/drawable-nodpi/cube_2b.png differ
diff --git a/src/main/res/drawable-nodpi/cube_2h.png b/src/main/res/drawable-nodpi/cube_2h.png
new file mode 100644
index 00000000..ad63a17c
Binary files /dev/null and b/src/main/res/drawable-nodpi/cube_2h.png differ
diff --git a/src/main/res/drawable-nodpi/cube_2m.png b/src/main/res/drawable-nodpi/cube_2m.png
new file mode 100644
index 00000000..f4922b26
Binary files /dev/null and b/src/main/res/drawable-nodpi/cube_2m.png differ
diff --git a/src/main/res/drawable-nodpi/cube_2s.png b/src/main/res/drawable-nodpi/cube_2s.png
new file mode 100644
index 00000000..d0b0cbd7
Binary files /dev/null and b/src/main/res/drawable-nodpi/cube_2s.png differ
diff --git a/src/main/res/drawable-nodpi/cube_3b.png b/src/main/res/drawable-nodpi/cube_3b.png
new file mode 100644
index 00000000..fb16a725
Binary files /dev/null and b/src/main/res/drawable-nodpi/cube_3b.png differ
diff --git a/src/main/res/drawable-nodpi/cube_3h.png b/src/main/res/drawable-nodpi/cube_3h.png
new file mode 100644
index 00000000..05879e51
Binary files /dev/null and b/src/main/res/drawable-nodpi/cube_3h.png differ
diff --git a/src/main/res/drawable-nodpi/cube_3m.png b/src/main/res/drawable-nodpi/cube_3m.png
new file mode 100644
index 00000000..920b708e
Binary files /dev/null and b/src/main/res/drawable-nodpi/cube_3m.png differ
diff --git a/src/main/res/drawable-nodpi/cube_3s.png b/src/main/res/drawable-nodpi/cube_3s.png
new file mode 100644
index 00000000..fd8a61be
Binary files /dev/null and b/src/main/res/drawable-nodpi/cube_3s.png differ
diff --git a/src/main/res/drawable-nodpi/cube_4b.png b/src/main/res/drawable-nodpi/cube_4b.png
new file mode 100644
index 00000000..baf2dadf
Binary files /dev/null and b/src/main/res/drawable-nodpi/cube_4b.png differ
diff --git a/src/main/res/drawable-nodpi/cube_4h.png b/src/main/res/drawable-nodpi/cube_4h.png
new file mode 100644
index 00000000..f69b7342
Binary files /dev/null and b/src/main/res/drawable-nodpi/cube_4h.png differ
diff --git a/src/main/res/drawable-nodpi/cube_4m.png b/src/main/res/drawable-nodpi/cube_4m.png
new file mode 100644
index 00000000..986b5997
Binary files /dev/null and b/src/main/res/drawable-nodpi/cube_4m.png differ
diff --git a/src/main/res/drawable-nodpi/cube_4s.png b/src/main/res/drawable-nodpi/cube_4s.png
new file mode 100644
index 00000000..f538c49d
Binary files /dev/null and b/src/main/res/drawable-nodpi/cube_4s.png differ
diff --git a/src/main/res/drawable-nodpi/cube_5b.png b/src/main/res/drawable-nodpi/cube_5b.png
new file mode 100644
index 00000000..4ed6914c
Binary files /dev/null and b/src/main/res/drawable-nodpi/cube_5b.png differ
diff --git a/src/main/res/drawable-nodpi/cube_5h.png b/src/main/res/drawable-nodpi/cube_5h.png
new file mode 100644
index 00000000..69a57ac6
Binary files /dev/null and b/src/main/res/drawable-nodpi/cube_5h.png differ
diff --git a/src/main/res/drawable-nodpi/cube_5m.png b/src/main/res/drawable-nodpi/cube_5m.png
new file mode 100644
index 00000000..a06d8610
Binary files /dev/null and b/src/main/res/drawable-nodpi/cube_5m.png differ
diff --git a/src/main/res/drawable-nodpi/cube_5s.png b/src/main/res/drawable-nodpi/cube_5s.png
new file mode 100644
index 00000000..f70abb55
Binary files /dev/null and b/src/main/res/drawable-nodpi/cube_5s.png differ
diff --git a/src/main/res/drawable-nodpi/diam_2b.png b/src/main/res/drawable-nodpi/diam_2b.png
new file mode 100644
index 00000000..c0d07cd9
Binary files /dev/null and b/src/main/res/drawable-nodpi/diam_2b.png differ
diff --git a/src/main/res/drawable-nodpi/diam_2h.png b/src/main/res/drawable-nodpi/diam_2h.png
new file mode 100644
index 00000000..e89ac565
Binary files /dev/null and b/src/main/res/drawable-nodpi/diam_2h.png differ
diff --git a/src/main/res/drawable-nodpi/diam_2m.png b/src/main/res/drawable-nodpi/diam_2m.png
new file mode 100644
index 00000000..3c94fe2d
Binary files /dev/null and b/src/main/res/drawable-nodpi/diam_2m.png differ
diff --git a/src/main/res/drawable-nodpi/diam_2s.png b/src/main/res/drawable-nodpi/diam_2s.png
new file mode 100644
index 00000000..14762556
Binary files /dev/null and b/src/main/res/drawable-nodpi/diam_2s.png differ
diff --git a/src/main/res/drawable-nodpi/diam_3b.png b/src/main/res/drawable-nodpi/diam_3b.png
new file mode 100644
index 00000000..1b4bbdb4
Binary files /dev/null and b/src/main/res/drawable-nodpi/diam_3b.png differ
diff --git a/src/main/res/drawable-nodpi/diam_3h.png b/src/main/res/drawable-nodpi/diam_3h.png
new file mode 100644
index 00000000..718a12fb
Binary files /dev/null and b/src/main/res/drawable-nodpi/diam_3h.png differ
diff --git a/src/main/res/drawable-nodpi/diam_3m.png b/src/main/res/drawable-nodpi/diam_3m.png
new file mode 100644
index 00000000..1b711e78
Binary files /dev/null and b/src/main/res/drawable-nodpi/diam_3m.png differ
diff --git a/src/main/res/drawable-nodpi/diam_3s.png b/src/main/res/drawable-nodpi/diam_3s.png
new file mode 100644
index 00000000..75834af6
Binary files /dev/null and b/src/main/res/drawable-nodpi/diam_3s.png differ
diff --git a/src/main/res/drawable-nodpi/diam_4b.png b/src/main/res/drawable-nodpi/diam_4b.png
new file mode 100644
index 00000000..55ffad4a
Binary files /dev/null and b/src/main/res/drawable-nodpi/diam_4b.png differ
diff --git a/src/main/res/drawable-nodpi/diam_4h.png b/src/main/res/drawable-nodpi/diam_4h.png
new file mode 100644
index 00000000..6a9a217d
Binary files /dev/null and b/src/main/res/drawable-nodpi/diam_4h.png differ
diff --git a/src/main/res/drawable-nodpi/diam_4m.png b/src/main/res/drawable-nodpi/diam_4m.png
new file mode 100644
index 00000000..5b109124
Binary files /dev/null and b/src/main/res/drawable-nodpi/diam_4m.png differ
diff --git a/src/main/res/drawable-nodpi/diam_4s.png b/src/main/res/drawable-nodpi/diam_4s.png
new file mode 100644
index 00000000..750cc01b
Binary files /dev/null and b/src/main/res/drawable-nodpi/diam_4s.png differ
diff --git a/src/main/res/drawable-nodpi/din4_3b.png b/src/main/res/drawable-nodpi/din4_3b.png
new file mode 100644
index 00000000..5b02b661
Binary files /dev/null and b/src/main/res/drawable-nodpi/din4_3b.png differ
diff --git a/src/main/res/drawable-nodpi/din4_3h.png b/src/main/res/drawable-nodpi/din4_3h.png
new file mode 100644
index 00000000..3a242bc3
Binary files /dev/null and b/src/main/res/drawable-nodpi/din4_3h.png differ
diff --git a/src/main/res/drawable-nodpi/din4_3m.png b/src/main/res/drawable-nodpi/din4_3m.png
new file mode 100644
index 00000000..6d3c2aec
Binary files /dev/null and b/src/main/res/drawable-nodpi/din4_3m.png differ
diff --git a/src/main/res/drawable-nodpi/din4_3s.png b/src/main/res/drawable-nodpi/din4_3s.png
new file mode 100644
index 00000000..acb8f13b
Binary files /dev/null and b/src/main/res/drawable-nodpi/din4_3s.png differ
diff --git a/src/main/res/drawable-nodpi/dino_3b.png b/src/main/res/drawable-nodpi/dino_3b.png
new file mode 100644
index 00000000..771500be
Binary files /dev/null and b/src/main/res/drawable-nodpi/dino_3b.png differ
diff --git a/src/main/res/drawable-nodpi/dino_3h.png b/src/main/res/drawable-nodpi/dino_3h.png
new file mode 100644
index 00000000..4eeb489b
Binary files /dev/null and b/src/main/res/drawable-nodpi/dino_3h.png differ
diff --git a/src/main/res/drawable-nodpi/dino_3m.png b/src/main/res/drawable-nodpi/dino_3m.png
new file mode 100644
index 00000000..33e01553
Binary files /dev/null and b/src/main/res/drawable-nodpi/dino_3m.png differ
diff --git a/src/main/res/drawable-nodpi/dino_3s.png b/src/main/res/drawable-nodpi/dino_3s.png
new file mode 100644
index 00000000..7658f011
Binary files /dev/null and b/src/main/res/drawable-nodpi/dino_3s.png differ
diff --git a/src/main/res/drawable-nodpi/h_ban1_3.png b/src/main/res/drawable-nodpi/h_ban1_3.png
deleted file mode 100644
index bb5408aa..00000000
Binary files a/src/main/res/drawable-nodpi/h_ban1_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_ban2_3.png b/src/main/res/drawable-nodpi/h_ban2_3.png
deleted file mode 100644
index 6cf27e70..00000000
Binary files a/src/main/res/drawable-nodpi/h_ban2_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_ban3_3.png b/src/main/res/drawable-nodpi/h_ban3_3.png
deleted file mode 100644
index 19131dcf..00000000
Binary files a/src/main/res/drawable-nodpi/h_ban3_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_ban4_3.png b/src/main/res/drawable-nodpi/h_ban4_3.png
deleted file mode 100644
index c917d9f8..00000000
Binary files a/src/main/res/drawable-nodpi/h_ban4_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_cu_232.png b/src/main/res/drawable-nodpi/h_cu_232.png
deleted file mode 100644
index 10d347f0..00000000
Binary files a/src/main/res/drawable-nodpi/h_cu_232.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_cu_323.png b/src/main/res/drawable-nodpi/h_cu_323.png
deleted file mode 100644
index 90d970b5..00000000
Binary files a/src/main/res/drawable-nodpi/h_cu_323.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_cu_343.png b/src/main/res/drawable-nodpi/h_cu_343.png
deleted file mode 100644
index 9f2f8fce..00000000
Binary files a/src/main/res/drawable-nodpi/h_cu_343.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_cube_2.png b/src/main/res/drawable-nodpi/h_cube_2.png
deleted file mode 100644
index ad63a17c..00000000
Binary files a/src/main/res/drawable-nodpi/h_cube_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_cube_3.png b/src/main/res/drawable-nodpi/h_cube_3.png
deleted file mode 100644
index 05879e51..00000000
Binary files a/src/main/res/drawable-nodpi/h_cube_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_cube_4.png b/src/main/res/drawable-nodpi/h_cube_4.png
deleted file mode 100644
index f69b7342..00000000
Binary files a/src/main/res/drawable-nodpi/h_cube_4.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_cube_5.png b/src/main/res/drawable-nodpi/h_cube_5.png
deleted file mode 100644
index 69a57ac6..00000000
Binary files a/src/main/res/drawable-nodpi/h_cube_5.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_diam_2.png b/src/main/res/drawable-nodpi/h_diam_2.png
deleted file mode 100644
index e89ac565..00000000
Binary files a/src/main/res/drawable-nodpi/h_diam_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_diam_3.png b/src/main/res/drawable-nodpi/h_diam_3.png
deleted file mode 100644
index 718a12fb..00000000
Binary files a/src/main/res/drawable-nodpi/h_diam_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_diam_4.png b/src/main/res/drawable-nodpi/h_diam_4.png
deleted file mode 100644
index 6a9a217d..00000000
Binary files a/src/main/res/drawable-nodpi/h_diam_4.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_din4_3.png b/src/main/res/drawable-nodpi/h_din4_3.png
deleted file mode 100644
index 3a242bc3..00000000
Binary files a/src/main/res/drawable-nodpi/h_din4_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_dino_3.png b/src/main/res/drawable-nodpi/h_dino_3.png
deleted file mode 100644
index 4eeb489b..00000000
Binary files a/src/main/res/drawable-nodpi/h_dino_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_heli_3.png b/src/main/res/drawable-nodpi/h_heli_3.png
deleted file mode 100644
index ffae0cb6..00000000
Binary files a/src/main/res/drawable-nodpi/h_heli_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_ivy_2.png b/src/main/res/drawable-nodpi/h_ivy_2.png
deleted file mode 100644
index 5ba1e34e..00000000
Binary files a/src/main/res/drawable-nodpi/h_ivy_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_jing_2.png b/src/main/res/drawable-nodpi/h_jing_2.png
deleted file mode 100644
index 4340046d..00000000
Binary files a/src/main/res/drawable-nodpi/h_jing_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_kilo_3.png b/src/main/res/drawable-nodpi/h_kilo_3.png
deleted file mode 100644
index 8520fe80..00000000
Binary files a/src/main/res/drawable-nodpi/h_kilo_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_kilo_5.png b/src/main/res/drawable-nodpi/h_kilo_5.png
deleted file mode 100644
index 488035c0..00000000
Binary files a/src/main/res/drawable-nodpi/h_kilo_5.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_mega_3.png b/src/main/res/drawable-nodpi/h_mega_3.png
deleted file mode 100644
index a69b1e2b..00000000
Binary files a/src/main/res/drawable-nodpi/h_mega_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_mega_5.png b/src/main/res/drawable-nodpi/h_mega_5.png
deleted file mode 100644
index ab8f2f42..00000000
Binary files a/src/main/res/drawable-nodpi/h_mega_5.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_mirr_2.png b/src/main/res/drawable-nodpi/h_mirr_2.png
deleted file mode 100644
index 9ce09a40..00000000
Binary files a/src/main/res/drawable-nodpi/h_mirr_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_mirr_3.png b/src/main/res/drawable-nodpi/h_mirr_3.png
deleted file mode 100644
index 0cccf7c7..00000000
Binary files a/src/main/res/drawable-nodpi/h_mirr_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_pyra_3.png b/src/main/res/drawable-nodpi/h_pyra_3.png
deleted file mode 100644
index a3388586..00000000
Binary files a/src/main/res/drawable-nodpi/h_pyra_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_pyra_4.png b/src/main/res/drawable-nodpi/h_pyra_4.png
deleted file mode 100644
index 208ccc36..00000000
Binary files a/src/main/res/drawable-nodpi/h_pyra_4.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_pyra_5.png b/src/main/res/drawable-nodpi/h_pyra_5.png
deleted file mode 100644
index 70df9dc1..00000000
Binary files a/src/main/res/drawable-nodpi/h_pyra_5.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_redi_3.png b/src/main/res/drawable-nodpi/h_redi_3.png
deleted file mode 100644
index 8464e3e2..00000000
Binary files a/src/main/res/drawable-nodpi/h_redi_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_rex_3.png b/src/main/res/drawable-nodpi/h_rex_3.png
deleted file mode 100644
index ad406860..00000000
Binary files a/src/main/res/drawable-nodpi/h_rex_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_skew_2.png b/src/main/res/drawable-nodpi/h_skew_2.png
deleted file mode 100644
index 746a9ac7..00000000
Binary files a/src/main/res/drawable-nodpi/h_skew_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_skew_3.png b/src/main/res/drawable-nodpi/h_skew_3.png
deleted file mode 100644
index 07f1870a..00000000
Binary files a/src/main/res/drawable-nodpi/h_skew_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_squ1_3.png b/src/main/res/drawable-nodpi/h_squ1_3.png
deleted file mode 100644
index 17695354..00000000
Binary files a/src/main/res/drawable-nodpi/h_squ1_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_squ2_3.png b/src/main/res/drawable-nodpi/h_squ2_3.png
deleted file mode 100644
index 75786512..00000000
Binary files a/src/main/res/drawable-nodpi/h_squ2_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/h_ulti_2.png b/src/main/res/drawable-nodpi/h_ulti_2.png
deleted file mode 100644
index b0899d05..00000000
Binary files a/src/main/res/drawable-nodpi/h_ulti_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/heli_3b.png b/src/main/res/drawable-nodpi/heli_3b.png
new file mode 100644
index 00000000..72d14f62
Binary files /dev/null and b/src/main/res/drawable-nodpi/heli_3b.png differ
diff --git a/src/main/res/drawable-nodpi/heli_3h.png b/src/main/res/drawable-nodpi/heli_3h.png
new file mode 100644
index 00000000..ffae0cb6
Binary files /dev/null and b/src/main/res/drawable-nodpi/heli_3h.png differ
diff --git a/src/main/res/drawable-nodpi/heli_3m.png b/src/main/res/drawable-nodpi/heli_3m.png
new file mode 100644
index 00000000..4b34fa16
Binary files /dev/null and b/src/main/res/drawable-nodpi/heli_3m.png differ
diff --git a/src/main/res/drawable-nodpi/heli_3s.png b/src/main/res/drawable-nodpi/heli_3s.png
new file mode 100644
index 00000000..0da93cd9
Binary files /dev/null and b/src/main/res/drawable-nodpi/heli_3s.png differ
diff --git a/src/main/res/drawable-nodpi/ivy_2b.png b/src/main/res/drawable-nodpi/ivy_2b.png
new file mode 100644
index 00000000..f6034044
Binary files /dev/null and b/src/main/res/drawable-nodpi/ivy_2b.png differ
diff --git a/src/main/res/drawable-nodpi/ivy_2h.png b/src/main/res/drawable-nodpi/ivy_2h.png
new file mode 100644
index 00000000..5ba1e34e
Binary files /dev/null and b/src/main/res/drawable-nodpi/ivy_2h.png differ
diff --git a/src/main/res/drawable-nodpi/ivy_2m.png b/src/main/res/drawable-nodpi/ivy_2m.png
new file mode 100644
index 00000000..336dd9f1
Binary files /dev/null and b/src/main/res/drawable-nodpi/ivy_2m.png differ
diff --git a/src/main/res/drawable-nodpi/ivy_2s.png b/src/main/res/drawable-nodpi/ivy_2s.png
new file mode 100644
index 00000000..49926990
Binary files /dev/null and b/src/main/res/drawable-nodpi/ivy_2s.png differ
diff --git a/src/main/res/drawable-nodpi/jing_2b.png b/src/main/res/drawable-nodpi/jing_2b.png
new file mode 100644
index 00000000..c66e6833
Binary files /dev/null and b/src/main/res/drawable-nodpi/jing_2b.png differ
diff --git a/src/main/res/drawable-nodpi/jing_2h.png b/src/main/res/drawable-nodpi/jing_2h.png
new file mode 100644
index 00000000..4340046d
Binary files /dev/null and b/src/main/res/drawable-nodpi/jing_2h.png differ
diff --git a/src/main/res/drawable-nodpi/jing_2m.png b/src/main/res/drawable-nodpi/jing_2m.png
new file mode 100644
index 00000000..c8203ff5
Binary files /dev/null and b/src/main/res/drawable-nodpi/jing_2m.png differ
diff --git a/src/main/res/drawable-nodpi/jing_2s.png b/src/main/res/drawable-nodpi/jing_2s.png
new file mode 100644
index 00000000..1a9fe03f
Binary files /dev/null and b/src/main/res/drawable-nodpi/jing_2s.png differ
diff --git a/src/main/res/drawable-nodpi/kilo_3b.png b/src/main/res/drawable-nodpi/kilo_3b.png
new file mode 100644
index 00000000..15c102f7
Binary files /dev/null and b/src/main/res/drawable-nodpi/kilo_3b.png differ
diff --git a/src/main/res/drawable-nodpi/kilo_3h.png b/src/main/res/drawable-nodpi/kilo_3h.png
new file mode 100644
index 00000000..8520fe80
Binary files /dev/null and b/src/main/res/drawable-nodpi/kilo_3h.png differ
diff --git a/src/main/res/drawable-nodpi/kilo_3m.png b/src/main/res/drawable-nodpi/kilo_3m.png
new file mode 100644
index 00000000..5b17af91
Binary files /dev/null and b/src/main/res/drawable-nodpi/kilo_3m.png differ
diff --git a/src/main/res/drawable-nodpi/kilo_3s.png b/src/main/res/drawable-nodpi/kilo_3s.png
new file mode 100644
index 00000000..2f588365
Binary files /dev/null and b/src/main/res/drawable-nodpi/kilo_3s.png differ
diff --git a/src/main/res/drawable-nodpi/kilo_5b.png b/src/main/res/drawable-nodpi/kilo_5b.png
new file mode 100644
index 00000000..d1ea66a6
Binary files /dev/null and b/src/main/res/drawable-nodpi/kilo_5b.png differ
diff --git a/src/main/res/drawable-nodpi/kilo_5h.png b/src/main/res/drawable-nodpi/kilo_5h.png
new file mode 100644
index 00000000..488035c0
Binary files /dev/null and b/src/main/res/drawable-nodpi/kilo_5h.png differ
diff --git a/src/main/res/drawable-nodpi/kilo_5m.png b/src/main/res/drawable-nodpi/kilo_5m.png
new file mode 100644
index 00000000..d6c4de5a
Binary files /dev/null and b/src/main/res/drawable-nodpi/kilo_5m.png differ
diff --git a/src/main/res/drawable-nodpi/kilo_5s.png b/src/main/res/drawable-nodpi/kilo_5s.png
new file mode 100644
index 00000000..519ca178
Binary files /dev/null and b/src/main/res/drawable-nodpi/kilo_5s.png differ
diff --git a/src/main/res/drawable-nodpi/m_ban1_3.png b/src/main/res/drawable-nodpi/m_ban1_3.png
deleted file mode 100644
index b6a3b881..00000000
Binary files a/src/main/res/drawable-nodpi/m_ban1_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_ban2_3.png b/src/main/res/drawable-nodpi/m_ban2_3.png
deleted file mode 100644
index f6581d72..00000000
Binary files a/src/main/res/drawable-nodpi/m_ban2_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_ban3_3.png b/src/main/res/drawable-nodpi/m_ban3_3.png
deleted file mode 100644
index da78ef89..00000000
Binary files a/src/main/res/drawable-nodpi/m_ban3_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_ban4_3.png b/src/main/res/drawable-nodpi/m_ban4_3.png
deleted file mode 100644
index c0d570bb..00000000
Binary files a/src/main/res/drawable-nodpi/m_ban4_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_cu_232.png b/src/main/res/drawable-nodpi/m_cu_232.png
deleted file mode 100644
index c48109bd..00000000
Binary files a/src/main/res/drawable-nodpi/m_cu_232.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_cu_323.png b/src/main/res/drawable-nodpi/m_cu_323.png
deleted file mode 100644
index 2f53d0cb..00000000
Binary files a/src/main/res/drawable-nodpi/m_cu_323.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_cu_343.png b/src/main/res/drawable-nodpi/m_cu_343.png
deleted file mode 100644
index 39ad48ff..00000000
Binary files a/src/main/res/drawable-nodpi/m_cu_343.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_cube_2.png b/src/main/res/drawable-nodpi/m_cube_2.png
deleted file mode 100644
index f4922b26..00000000
Binary files a/src/main/res/drawable-nodpi/m_cube_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_cube_3.png b/src/main/res/drawable-nodpi/m_cube_3.png
deleted file mode 100644
index 920b708e..00000000
Binary files a/src/main/res/drawable-nodpi/m_cube_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_cube_4.png b/src/main/res/drawable-nodpi/m_cube_4.png
deleted file mode 100644
index 986b5997..00000000
Binary files a/src/main/res/drawable-nodpi/m_cube_4.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_cube_5.png b/src/main/res/drawable-nodpi/m_cube_5.png
deleted file mode 100644
index a06d8610..00000000
Binary files a/src/main/res/drawable-nodpi/m_cube_5.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_diam_2.png b/src/main/res/drawable-nodpi/m_diam_2.png
deleted file mode 100644
index 3c94fe2d..00000000
Binary files a/src/main/res/drawable-nodpi/m_diam_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_diam_3.png b/src/main/res/drawable-nodpi/m_diam_3.png
deleted file mode 100644
index 1b711e78..00000000
Binary files a/src/main/res/drawable-nodpi/m_diam_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_diam_4.png b/src/main/res/drawable-nodpi/m_diam_4.png
deleted file mode 100644
index 5b109124..00000000
Binary files a/src/main/res/drawable-nodpi/m_diam_4.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_din4_3.png b/src/main/res/drawable-nodpi/m_din4_3.png
deleted file mode 100644
index 6d3c2aec..00000000
Binary files a/src/main/res/drawable-nodpi/m_din4_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_dino_3.png b/src/main/res/drawable-nodpi/m_dino_3.png
deleted file mode 100644
index 33e01553..00000000
Binary files a/src/main/res/drawable-nodpi/m_dino_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_heli_3.png b/src/main/res/drawable-nodpi/m_heli_3.png
deleted file mode 100644
index 4b34fa16..00000000
Binary files a/src/main/res/drawable-nodpi/m_heli_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_ivy_2.png b/src/main/res/drawable-nodpi/m_ivy_2.png
deleted file mode 100644
index 336dd9f1..00000000
Binary files a/src/main/res/drawable-nodpi/m_ivy_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_jing_2.png b/src/main/res/drawable-nodpi/m_jing_2.png
deleted file mode 100644
index c8203ff5..00000000
Binary files a/src/main/res/drawable-nodpi/m_jing_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_kilo_3.png b/src/main/res/drawable-nodpi/m_kilo_3.png
deleted file mode 100644
index 5b17af91..00000000
Binary files a/src/main/res/drawable-nodpi/m_kilo_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_kilo_5.png b/src/main/res/drawable-nodpi/m_kilo_5.png
deleted file mode 100644
index d6c4de5a..00000000
Binary files a/src/main/res/drawable-nodpi/m_kilo_5.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_mega_3.png b/src/main/res/drawable-nodpi/m_mega_3.png
deleted file mode 100644
index 8e3f9803..00000000
Binary files a/src/main/res/drawable-nodpi/m_mega_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_mega_5.png b/src/main/res/drawable-nodpi/m_mega_5.png
deleted file mode 100644
index dbddb1fb..00000000
Binary files a/src/main/res/drawable-nodpi/m_mega_5.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_mirr_2.png b/src/main/res/drawable-nodpi/m_mirr_2.png
deleted file mode 100644
index ad66ead6..00000000
Binary files a/src/main/res/drawable-nodpi/m_mirr_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_mirr_3.png b/src/main/res/drawable-nodpi/m_mirr_3.png
deleted file mode 100644
index 7123df32..00000000
Binary files a/src/main/res/drawable-nodpi/m_mirr_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_pyra_3.png b/src/main/res/drawable-nodpi/m_pyra_3.png
deleted file mode 100644
index 6af99018..00000000
Binary files a/src/main/res/drawable-nodpi/m_pyra_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_pyra_4.png b/src/main/res/drawable-nodpi/m_pyra_4.png
deleted file mode 100644
index b61e20e7..00000000
Binary files a/src/main/res/drawable-nodpi/m_pyra_4.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_pyra_5.png b/src/main/res/drawable-nodpi/m_pyra_5.png
deleted file mode 100644
index 74034c7a..00000000
Binary files a/src/main/res/drawable-nodpi/m_pyra_5.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_redi_3.png b/src/main/res/drawable-nodpi/m_redi_3.png
deleted file mode 100644
index 37019707..00000000
Binary files a/src/main/res/drawable-nodpi/m_redi_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_rex_3.png b/src/main/res/drawable-nodpi/m_rex_3.png
deleted file mode 100644
index def87d87..00000000
Binary files a/src/main/res/drawable-nodpi/m_rex_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_skew_2.png b/src/main/res/drawable-nodpi/m_skew_2.png
deleted file mode 100644
index a44772ba..00000000
Binary files a/src/main/res/drawable-nodpi/m_skew_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_skew_3.png b/src/main/res/drawable-nodpi/m_skew_3.png
deleted file mode 100644
index 65cbbc7b..00000000
Binary files a/src/main/res/drawable-nodpi/m_skew_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_squ1_3.png b/src/main/res/drawable-nodpi/m_squ1_3.png
deleted file mode 100644
index 21007fe9..00000000
Binary files a/src/main/res/drawable-nodpi/m_squ1_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_squ2_3.png b/src/main/res/drawable-nodpi/m_squ2_3.png
deleted file mode 100644
index 14a97580..00000000
Binary files a/src/main/res/drawable-nodpi/m_squ2_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/m_ulti_2.png b/src/main/res/drawable-nodpi/m_ulti_2.png
deleted file mode 100644
index 3ac441af..00000000
Binary files a/src/main/res/drawable-nodpi/m_ulti_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/mega_3b.png b/src/main/res/drawable-nodpi/mega_3b.png
new file mode 100644
index 00000000..1e749db7
Binary files /dev/null and b/src/main/res/drawable-nodpi/mega_3b.png differ
diff --git a/src/main/res/drawable-nodpi/mega_3h.png b/src/main/res/drawable-nodpi/mega_3h.png
new file mode 100644
index 00000000..a69b1e2b
Binary files /dev/null and b/src/main/res/drawable-nodpi/mega_3h.png differ
diff --git a/src/main/res/drawable-nodpi/mega_3m.png b/src/main/res/drawable-nodpi/mega_3m.png
new file mode 100644
index 00000000..8e3f9803
Binary files /dev/null and b/src/main/res/drawable-nodpi/mega_3m.png differ
diff --git a/src/main/res/drawable-nodpi/mega_3s.png b/src/main/res/drawable-nodpi/mega_3s.png
new file mode 100644
index 00000000..764acce0
Binary files /dev/null and b/src/main/res/drawable-nodpi/mega_3s.png differ
diff --git a/src/main/res/drawable-nodpi/mega_5b.png b/src/main/res/drawable-nodpi/mega_5b.png
new file mode 100644
index 00000000..34ddc49e
Binary files /dev/null and b/src/main/res/drawable-nodpi/mega_5b.png differ
diff --git a/src/main/res/drawable-nodpi/mega_5h.png b/src/main/res/drawable-nodpi/mega_5h.png
new file mode 100644
index 00000000..ab8f2f42
Binary files /dev/null and b/src/main/res/drawable-nodpi/mega_5h.png differ
diff --git a/src/main/res/drawable-nodpi/mega_5m.png b/src/main/res/drawable-nodpi/mega_5m.png
new file mode 100644
index 00000000..dbddb1fb
Binary files /dev/null and b/src/main/res/drawable-nodpi/mega_5m.png differ
diff --git a/src/main/res/drawable-nodpi/mega_5s.png b/src/main/res/drawable-nodpi/mega_5s.png
new file mode 100644
index 00000000..a90a8fac
Binary files /dev/null and b/src/main/res/drawable-nodpi/mega_5s.png differ
diff --git a/src/main/res/drawable-nodpi/mirr_2b.png b/src/main/res/drawable-nodpi/mirr_2b.png
new file mode 100644
index 00000000..c609fb40
Binary files /dev/null and b/src/main/res/drawable-nodpi/mirr_2b.png differ
diff --git a/src/main/res/drawable-nodpi/mirr_2h.png b/src/main/res/drawable-nodpi/mirr_2h.png
new file mode 100644
index 00000000..9ce09a40
Binary files /dev/null and b/src/main/res/drawable-nodpi/mirr_2h.png differ
diff --git a/src/main/res/drawable-nodpi/mirr_2m.png b/src/main/res/drawable-nodpi/mirr_2m.png
new file mode 100644
index 00000000..ad66ead6
Binary files /dev/null and b/src/main/res/drawable-nodpi/mirr_2m.png differ
diff --git a/src/main/res/drawable-nodpi/mirr_2s.png b/src/main/res/drawable-nodpi/mirr_2s.png
new file mode 100644
index 00000000..5d918a66
Binary files /dev/null and b/src/main/res/drawable-nodpi/mirr_2s.png differ
diff --git a/src/main/res/drawable-nodpi/mirr_3b.png b/src/main/res/drawable-nodpi/mirr_3b.png
new file mode 100644
index 00000000..53e7924a
Binary files /dev/null and b/src/main/res/drawable-nodpi/mirr_3b.png differ
diff --git a/src/main/res/drawable-nodpi/mirr_3h.png b/src/main/res/drawable-nodpi/mirr_3h.png
new file mode 100644
index 00000000..0cccf7c7
Binary files /dev/null and b/src/main/res/drawable-nodpi/mirr_3h.png differ
diff --git a/src/main/res/drawable-nodpi/mirr_3m.png b/src/main/res/drawable-nodpi/mirr_3m.png
new file mode 100644
index 00000000..7123df32
Binary files /dev/null and b/src/main/res/drawable-nodpi/mirr_3m.png differ
diff --git a/src/main/res/drawable-nodpi/mirr_3s.png b/src/main/res/drawable-nodpi/mirr_3s.png
new file mode 100644
index 00000000..921387ed
Binary files /dev/null and b/src/main/res/drawable-nodpi/mirr_3s.png differ
diff --git a/src/main/res/drawable-nodpi/pyra_3b.png b/src/main/res/drawable-nodpi/pyra_3b.png
new file mode 100644
index 00000000..372330a9
Binary files /dev/null and b/src/main/res/drawable-nodpi/pyra_3b.png differ
diff --git a/src/main/res/drawable-nodpi/pyra_3h.png b/src/main/res/drawable-nodpi/pyra_3h.png
new file mode 100644
index 00000000..a3388586
Binary files /dev/null and b/src/main/res/drawable-nodpi/pyra_3h.png differ
diff --git a/src/main/res/drawable-nodpi/pyra_3m.png b/src/main/res/drawable-nodpi/pyra_3m.png
new file mode 100644
index 00000000..6af99018
Binary files /dev/null and b/src/main/res/drawable-nodpi/pyra_3m.png differ
diff --git a/src/main/res/drawable-nodpi/pyra_3s.png b/src/main/res/drawable-nodpi/pyra_3s.png
new file mode 100644
index 00000000..6ecb9940
Binary files /dev/null and b/src/main/res/drawable-nodpi/pyra_3s.png differ
diff --git a/src/main/res/drawable-nodpi/pyra_4b.png b/src/main/res/drawable-nodpi/pyra_4b.png
new file mode 100644
index 00000000..2315c56c
Binary files /dev/null and b/src/main/res/drawable-nodpi/pyra_4b.png differ
diff --git a/src/main/res/drawable-nodpi/pyra_4h.png b/src/main/res/drawable-nodpi/pyra_4h.png
new file mode 100644
index 00000000..208ccc36
Binary files /dev/null and b/src/main/res/drawable-nodpi/pyra_4h.png differ
diff --git a/src/main/res/drawable-nodpi/pyra_4m.png b/src/main/res/drawable-nodpi/pyra_4m.png
new file mode 100644
index 00000000..b61e20e7
Binary files /dev/null and b/src/main/res/drawable-nodpi/pyra_4m.png differ
diff --git a/src/main/res/drawable-nodpi/pyra_4s.png b/src/main/res/drawable-nodpi/pyra_4s.png
new file mode 100644
index 00000000..fb3b538e
Binary files /dev/null and b/src/main/res/drawable-nodpi/pyra_4s.png differ
diff --git a/src/main/res/drawable-nodpi/pyra_5b.png b/src/main/res/drawable-nodpi/pyra_5b.png
new file mode 100644
index 00000000..f2d7d94b
Binary files /dev/null and b/src/main/res/drawable-nodpi/pyra_5b.png differ
diff --git a/src/main/res/drawable-nodpi/pyra_5h.png b/src/main/res/drawable-nodpi/pyra_5h.png
new file mode 100644
index 00000000..70df9dc1
Binary files /dev/null and b/src/main/res/drawable-nodpi/pyra_5h.png differ
diff --git a/src/main/res/drawable-nodpi/pyra_5m.png b/src/main/res/drawable-nodpi/pyra_5m.png
new file mode 100644
index 00000000..74034c7a
Binary files /dev/null and b/src/main/res/drawable-nodpi/pyra_5m.png differ
diff --git a/src/main/res/drawable-nodpi/pyra_5s.png b/src/main/res/drawable-nodpi/pyra_5s.png
new file mode 100644
index 00000000..7ae24574
Binary files /dev/null and b/src/main/res/drawable-nodpi/pyra_5s.png differ
diff --git a/src/main/res/drawable-nodpi/redi_3b.png b/src/main/res/drawable-nodpi/redi_3b.png
new file mode 100644
index 00000000..b99ba58a
Binary files /dev/null and b/src/main/res/drawable-nodpi/redi_3b.png differ
diff --git a/src/main/res/drawable-nodpi/redi_3h.png b/src/main/res/drawable-nodpi/redi_3h.png
new file mode 100644
index 00000000..8464e3e2
Binary files /dev/null and b/src/main/res/drawable-nodpi/redi_3h.png differ
diff --git a/src/main/res/drawable-nodpi/redi_3m.png b/src/main/res/drawable-nodpi/redi_3m.png
new file mode 100644
index 00000000..37019707
Binary files /dev/null and b/src/main/res/drawable-nodpi/redi_3m.png differ
diff --git a/src/main/res/drawable-nodpi/redi_3s.png b/src/main/res/drawable-nodpi/redi_3s.png
new file mode 100644
index 00000000..cf4727b7
Binary files /dev/null and b/src/main/res/drawable-nodpi/redi_3s.png differ
diff --git a/src/main/res/drawable-nodpi/rex_3b.png b/src/main/res/drawable-nodpi/rex_3b.png
new file mode 100644
index 00000000..24332ac9
Binary files /dev/null and b/src/main/res/drawable-nodpi/rex_3b.png differ
diff --git a/src/main/res/drawable-nodpi/rex_3h.png b/src/main/res/drawable-nodpi/rex_3h.png
new file mode 100644
index 00000000..ad406860
Binary files /dev/null and b/src/main/res/drawable-nodpi/rex_3h.png differ
diff --git a/src/main/res/drawable-nodpi/rex_3m.png b/src/main/res/drawable-nodpi/rex_3m.png
new file mode 100644
index 00000000..def87d87
Binary files /dev/null and b/src/main/res/drawable-nodpi/rex_3m.png differ
diff --git a/src/main/res/drawable-nodpi/rex_3s.png b/src/main/res/drawable-nodpi/rex_3s.png
new file mode 100644
index 00000000..01ffacab
Binary files /dev/null and b/src/main/res/drawable-nodpi/rex_3s.png differ
diff --git a/src/main/res/drawable-nodpi/s_ban1_3.png b/src/main/res/drawable-nodpi/s_ban1_3.png
deleted file mode 100644
index 11e34766..00000000
Binary files a/src/main/res/drawable-nodpi/s_ban1_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_ban2_3.png b/src/main/res/drawable-nodpi/s_ban2_3.png
deleted file mode 100644
index 22eed955..00000000
Binary files a/src/main/res/drawable-nodpi/s_ban2_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_ban3_3.png b/src/main/res/drawable-nodpi/s_ban3_3.png
deleted file mode 100644
index 7c1570b9..00000000
Binary files a/src/main/res/drawable-nodpi/s_ban3_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_ban4_3.png b/src/main/res/drawable-nodpi/s_ban4_3.png
deleted file mode 100644
index 6baac51c..00000000
Binary files a/src/main/res/drawable-nodpi/s_ban4_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_cu_232.png b/src/main/res/drawable-nodpi/s_cu_232.png
deleted file mode 100644
index f6514152..00000000
Binary files a/src/main/res/drawable-nodpi/s_cu_232.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_cu_323.png b/src/main/res/drawable-nodpi/s_cu_323.png
deleted file mode 100644
index 3c5cb1c4..00000000
Binary files a/src/main/res/drawable-nodpi/s_cu_323.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_cu_343.png b/src/main/res/drawable-nodpi/s_cu_343.png
deleted file mode 100644
index b4de4265..00000000
Binary files a/src/main/res/drawable-nodpi/s_cu_343.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_cube_2.png b/src/main/res/drawable-nodpi/s_cube_2.png
deleted file mode 100644
index d0b0cbd7..00000000
Binary files a/src/main/res/drawable-nodpi/s_cube_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_cube_3.png b/src/main/res/drawable-nodpi/s_cube_3.png
deleted file mode 100644
index fd8a61be..00000000
Binary files a/src/main/res/drawable-nodpi/s_cube_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_cube_4.png b/src/main/res/drawable-nodpi/s_cube_4.png
deleted file mode 100644
index f538c49d..00000000
Binary files a/src/main/res/drawable-nodpi/s_cube_4.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_cube_5.png b/src/main/res/drawable-nodpi/s_cube_5.png
deleted file mode 100644
index f70abb55..00000000
Binary files a/src/main/res/drawable-nodpi/s_cube_5.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_diam_2.png b/src/main/res/drawable-nodpi/s_diam_2.png
deleted file mode 100644
index 14762556..00000000
Binary files a/src/main/res/drawable-nodpi/s_diam_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_diam_3.png b/src/main/res/drawable-nodpi/s_diam_3.png
deleted file mode 100644
index 75834af6..00000000
Binary files a/src/main/res/drawable-nodpi/s_diam_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_diam_4.png b/src/main/res/drawable-nodpi/s_diam_4.png
deleted file mode 100644
index 750cc01b..00000000
Binary files a/src/main/res/drawable-nodpi/s_diam_4.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_din4_3.png b/src/main/res/drawable-nodpi/s_din4_3.png
deleted file mode 100644
index acb8f13b..00000000
Binary files a/src/main/res/drawable-nodpi/s_din4_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_dino_3.png b/src/main/res/drawable-nodpi/s_dino_3.png
deleted file mode 100644
index 7658f011..00000000
Binary files a/src/main/res/drawable-nodpi/s_dino_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_heli_3.png b/src/main/res/drawable-nodpi/s_heli_3.png
deleted file mode 100644
index 0da93cd9..00000000
Binary files a/src/main/res/drawable-nodpi/s_heli_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_ivy_2.png b/src/main/res/drawable-nodpi/s_ivy_2.png
deleted file mode 100644
index 49926990..00000000
Binary files a/src/main/res/drawable-nodpi/s_ivy_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_jing_2.png b/src/main/res/drawable-nodpi/s_jing_2.png
deleted file mode 100644
index 1a9fe03f..00000000
Binary files a/src/main/res/drawable-nodpi/s_jing_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_kilo_3.png b/src/main/res/drawable-nodpi/s_kilo_3.png
deleted file mode 100644
index 2f588365..00000000
Binary files a/src/main/res/drawable-nodpi/s_kilo_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_kilo_5.png b/src/main/res/drawable-nodpi/s_kilo_5.png
deleted file mode 100644
index 519ca178..00000000
Binary files a/src/main/res/drawable-nodpi/s_kilo_5.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_mega_3.png b/src/main/res/drawable-nodpi/s_mega_3.png
deleted file mode 100644
index 764acce0..00000000
Binary files a/src/main/res/drawable-nodpi/s_mega_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_mega_5.png b/src/main/res/drawable-nodpi/s_mega_5.png
deleted file mode 100644
index a90a8fac..00000000
Binary files a/src/main/res/drawable-nodpi/s_mega_5.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_mirr_2.png b/src/main/res/drawable-nodpi/s_mirr_2.png
deleted file mode 100644
index 5d918a66..00000000
Binary files a/src/main/res/drawable-nodpi/s_mirr_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_mirr_3.png b/src/main/res/drawable-nodpi/s_mirr_3.png
deleted file mode 100644
index 921387ed..00000000
Binary files a/src/main/res/drawable-nodpi/s_mirr_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_pyra_3.png b/src/main/res/drawable-nodpi/s_pyra_3.png
deleted file mode 100644
index 6ecb9940..00000000
Binary files a/src/main/res/drawable-nodpi/s_pyra_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_pyra_4.png b/src/main/res/drawable-nodpi/s_pyra_4.png
deleted file mode 100644
index fb3b538e..00000000
Binary files a/src/main/res/drawable-nodpi/s_pyra_4.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_pyra_5.png b/src/main/res/drawable-nodpi/s_pyra_5.png
deleted file mode 100644
index 7ae24574..00000000
Binary files a/src/main/res/drawable-nodpi/s_pyra_5.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_redi_3.png b/src/main/res/drawable-nodpi/s_redi_3.png
deleted file mode 100644
index cf4727b7..00000000
Binary files a/src/main/res/drawable-nodpi/s_redi_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_rex_3.png b/src/main/res/drawable-nodpi/s_rex_3.png
deleted file mode 100644
index 01ffacab..00000000
Binary files a/src/main/res/drawable-nodpi/s_rex_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_skew_2.png b/src/main/res/drawable-nodpi/s_skew_2.png
deleted file mode 100644
index 9628980a..00000000
Binary files a/src/main/res/drawable-nodpi/s_skew_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_skew_3.png b/src/main/res/drawable-nodpi/s_skew_3.png
deleted file mode 100644
index 7c000f28..00000000
Binary files a/src/main/res/drawable-nodpi/s_skew_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_squ1_3.png b/src/main/res/drawable-nodpi/s_squ1_3.png
deleted file mode 100644
index b31b14eb..00000000
Binary files a/src/main/res/drawable-nodpi/s_squ1_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_squ2_3.png b/src/main/res/drawable-nodpi/s_squ2_3.png
deleted file mode 100644
index e0e5b681..00000000
Binary files a/src/main/res/drawable-nodpi/s_squ2_3.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/s_ulti_2.png b/src/main/res/drawable-nodpi/s_ulti_2.png
deleted file mode 100644
index 2ccd71e8..00000000
Binary files a/src/main/res/drawable-nodpi/s_ulti_2.png and /dev/null differ
diff --git a/src/main/res/drawable-nodpi/skew_2b.png b/src/main/res/drawable-nodpi/skew_2b.png
new file mode 100644
index 00000000..9c0b9f68
Binary files /dev/null and b/src/main/res/drawable-nodpi/skew_2b.png differ
diff --git a/src/main/res/drawable-nodpi/skew_2h.png b/src/main/res/drawable-nodpi/skew_2h.png
new file mode 100644
index 00000000..746a9ac7
Binary files /dev/null and b/src/main/res/drawable-nodpi/skew_2h.png differ
diff --git a/src/main/res/drawable-nodpi/skew_2m.png b/src/main/res/drawable-nodpi/skew_2m.png
new file mode 100644
index 00000000..a44772ba
Binary files /dev/null and b/src/main/res/drawable-nodpi/skew_2m.png differ
diff --git a/src/main/res/drawable-nodpi/skew_2s.png b/src/main/res/drawable-nodpi/skew_2s.png
new file mode 100644
index 00000000..9628980a
Binary files /dev/null and b/src/main/res/drawable-nodpi/skew_2s.png differ
diff --git a/src/main/res/drawable-nodpi/skew_3b.png b/src/main/res/drawable-nodpi/skew_3b.png
new file mode 100644
index 00000000..acea0d31
Binary files /dev/null and b/src/main/res/drawable-nodpi/skew_3b.png differ
diff --git a/src/main/res/drawable-nodpi/skew_3h.png b/src/main/res/drawable-nodpi/skew_3h.png
new file mode 100644
index 00000000..07f1870a
Binary files /dev/null and b/src/main/res/drawable-nodpi/skew_3h.png differ
diff --git a/src/main/res/drawable-nodpi/skew_3m.png b/src/main/res/drawable-nodpi/skew_3m.png
new file mode 100644
index 00000000..65cbbc7b
Binary files /dev/null and b/src/main/res/drawable-nodpi/skew_3m.png differ
diff --git a/src/main/res/drawable-nodpi/skew_3s.png b/src/main/res/drawable-nodpi/skew_3s.png
new file mode 100644
index 00000000..7c000f28
Binary files /dev/null and b/src/main/res/drawable-nodpi/skew_3s.png differ
diff --git a/src/main/res/drawable-nodpi/squ1_3b.png b/src/main/res/drawable-nodpi/squ1_3b.png
new file mode 100644
index 00000000..4c0f72b6
Binary files /dev/null and b/src/main/res/drawable-nodpi/squ1_3b.png differ
diff --git a/src/main/res/drawable-nodpi/squ1_3h.png b/src/main/res/drawable-nodpi/squ1_3h.png
new file mode 100644
index 00000000..17695354
Binary files /dev/null and b/src/main/res/drawable-nodpi/squ1_3h.png differ
diff --git a/src/main/res/drawable-nodpi/squ1_3m.png b/src/main/res/drawable-nodpi/squ1_3m.png
new file mode 100644
index 00000000..21007fe9
Binary files /dev/null and b/src/main/res/drawable-nodpi/squ1_3m.png differ
diff --git a/src/main/res/drawable-nodpi/squ1_3s.png b/src/main/res/drawable-nodpi/squ1_3s.png
new file mode 100644
index 00000000..b31b14eb
Binary files /dev/null and b/src/main/res/drawable-nodpi/squ1_3s.png differ
diff --git a/src/main/res/drawable-nodpi/squ2_3b.png b/src/main/res/drawable-nodpi/squ2_3b.png
new file mode 100644
index 00000000..16c5a391
Binary files /dev/null and b/src/main/res/drawable-nodpi/squ2_3b.png differ
diff --git a/src/main/res/drawable-nodpi/squ2_3h.png b/src/main/res/drawable-nodpi/squ2_3h.png
new file mode 100644
index 00000000..75786512
Binary files /dev/null and b/src/main/res/drawable-nodpi/squ2_3h.png differ
diff --git a/src/main/res/drawable-nodpi/squ2_3m.png b/src/main/res/drawable-nodpi/squ2_3m.png
new file mode 100644
index 00000000..14a97580
Binary files /dev/null and b/src/main/res/drawable-nodpi/squ2_3m.png differ
diff --git a/src/main/res/drawable-nodpi/squ2_3s.png b/src/main/res/drawable-nodpi/squ2_3s.png
new file mode 100644
index 00000000..e0e5b681
Binary files /dev/null and b/src/main/res/drawable-nodpi/squ2_3s.png differ
diff --git a/src/main/res/drawable-nodpi/ulti_2b.png b/src/main/res/drawable-nodpi/ulti_2b.png
new file mode 100644
index 00000000..7693d824
Binary files /dev/null and b/src/main/res/drawable-nodpi/ulti_2b.png differ
diff --git a/src/main/res/drawable-nodpi/ulti_2h.png b/src/main/res/drawable-nodpi/ulti_2h.png
new file mode 100644
index 00000000..b0899d05
Binary files /dev/null and b/src/main/res/drawable-nodpi/ulti_2h.png differ
diff --git a/src/main/res/drawable-nodpi/ulti_2m.png b/src/main/res/drawable-nodpi/ulti_2m.png
new file mode 100644
index 00000000..3ac441af
Binary files /dev/null and b/src/main/res/drawable-nodpi/ulti_2m.png differ
diff --git a/src/main/res/drawable-nodpi/ulti_2s.png b/src/main/res/drawable-nodpi/ulti_2s.png
new file mode 100644
index 00000000..2ccd71e8
Binary files /dev/null and b/src/main/res/drawable-nodpi/ulti_2s.png differ
